plasma-pa

Зависимости, plasma-pa не обновляется [Решено]

Помогите разрулить, пожалуйста, я плохо владею apt:
Дистр: kde neon


[email protected]:~$ sudo apt update && sudo apt full-upgrade
.........................
Investigating (0) plasma-pa [ amd64 ] < 4:5.9.2-0neon+16.04+build31 -> 4:5.9.3-0neon+16.04+build34 > ( kde )
Broken plasma-pa:amd64 Depends on pulseaudio-module-gconf [ amd64 ] < none -> 1:8.0-0ubuntu3 > ( universe/sound )
Considering pulseaudio-module-gconf:amd64 1 as a solution to plasma-pa:amd64 3
Holding Back plasma-pa:amd64 rather than change pulseaudio-module-gconf:amd64